Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24848/?format=api
{ "ob_id": 24848, "uuid": "10bc5db53c374b5e871c0eff8305e0a6", "title": "JCI Chilworth 131 Electric Field Mill", "abstract": "Potential gradient is measured using a JCI Chilworth 131 adverse conditions field meter. It is mounted on a 3m metal pole on the University of Reading atmospheric observatory, which has a number of metal structures (including 10m tower, fence) within 30m of the senor. Calibration of the field meter alongside a longwire antenna was performed during 2006 to establish the site distortion factor. This correction factor is applied to the raw data to derive the potential gradient at 1m. The measurement frequency of the instrument is 1Hz.", "keywords": "Potential gradient, electric field", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101700/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102151/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102243/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102242/?format=api" ] }